@charset "UTF-8";

.clearfix:after {content:"";display:block;clear:both;}
====================
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers 
*/
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}







.alc{text-align:center;}
.mb05em{margin-bottom:.5em;}
.mb1em{margin-bottom:1em;}
.mb2em{margin-bottom:2em;}
.mb3em{margin-bottom:3em;}
.mb4em{margin-bottom:4em;}
.container{
  margin-left:auto;
  margin-right:auto;
  }
/*.wow{
  visibility:hidden;
  }*/
@media only screen and (max-width: 640px) {
  .container{
    padding-left:4%;
    padding-right:4%;
    }
    }
@media only screen and (min-width: 641px) {
  .container{
  width:980px;
  }
}

#pppmenu_footer{
   margin-top:0!important;
  }
#kids{
  text-align:left;
   position:relative;
   border-top:8px solid #ee8f92;
   vertical-align:top;
   }
  #kids > .inner{
   padding-top:3em;
   padding-bottom:2em;
    }
/*#kids > .inner{
   -webkit-animation: cloud01 20s linear infinite;
    animation: cloud01 20s linear infinite;
    background-image:url(../images/bg01.png);
   z-index:1;
   position:relative;
   padding-top:6em;
   padding-bottom:4em;
}*/
@media only screen and (max-width: 640px) {

 }
#kids > .inner::before,
#kids > .inner::after{
  position:absolute;
  content:'';
  display:block;
  z-index:2;
  }
#kids > .inner::before{
  display:block;
  content:'';
  border-top:1px solid #f4c3c5;
  top:0;
  left:0;
  right:0;
  background-image:url(../images/flug.png);
  background-repeat:repeat-x;
  height:5vw;
  width:100%;
  background-size:auto 100%;
  }
#kids > .inner::after{
  bottom:0;
   right:0;
   height:5vw;
   width:20%;
   background-size:cover;
   background-image:url(../images/mountain.png);
   background-repeat:no-repeat;
  }

.animate-parts{
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  width:100%;
  height:100%;
  z-index:-1;
   }
.animate-parts{
 background-color:#edecdd;
    background-image: -webkit-repeating-radial-gradient(center center, rgba(255,255,255,.8), rgba(255,255,255,.8) 2px, transparent 2px, transparent 100%);
    background-image: -moz-repeating-radial-gradient(center center, rgba(255,255,255,.8), rgba(255,255,255,.8) 2px, transparent 2px, transparent 100%);
    background-image: -ms-repeating-radial-gradient(center center, rgba(255,255,255,.8), rgba(255,255,255,.8) 2px, transparent 2px, transparent 100%);
    background-image: repeating-radial-gradient(center center, rgba(255,255,255,.8), rgba(255,255,255,.8) 2px, transparent 2px, transparent 100%);
    -webkit-background-size: 12px 12px;
    -moz-background-size: 12px 12px;
    background-size: 12px 12px;
}
@-webkit-keyframes cloud01 {from {background-position: 0 0;}to {background-position: -1400px 0;}}        
@keyframes cloud01 {from {background-position: 0 0;}to {background-position: -1400px 0;}}

.animate-parts::before,
.animate-parts::after{
  position:absolute;
  content:'';
  display:block;
  width:100%;
  height:100%;
  top::0;
  bottom:0;
  left:0;
  right:0;
  }
.animate-parts::before{
-webkit-animation: cloud02 40s linear infinite;
-moz-animation: cloud02 40s linear infinite;
-o-animation: cloud02 40s linear infinite;
-ms-animation: cloud02 40s linear infinite;
animation: cloud02 40s linear infinite;
background-image:url(../images/bg03.png);
  }
@-webkit-keyframes cloud02 {from {background-position: 0 0;}to {background-position: 1400px 0;}}        
@keyframes cloud02 {from {background-position: 0 0;}to {background-position: 1400px 0;}}

.animate-parts::after{
/*-webkit-animation: balloon01 80s linear infinite;
animation: balloon01 80s linear infinite;*/
background-image:url(../images/bg02.png);
background-size:100% auto;
}
@-webkit-keyframes balloon01 {from {background-position: center 0;}to {background-position: center -1200px;}}        
@keyframes balloon01 {from {background-position: center 0;}to {background-position: center -1200px;}}


a#page-top{
  position:absolute;
  z-index:2;
  right:2em;
  bottom:0;
  background-image:url(../images/pagetop.png);
  background-size:cover;
  width:110px;
  height:125px;
  display:block;
  text-indent:-999em;
}
@media only screen and (max-width: 640px) {
  a#page-top{
    width:70px;
    height:80px;
    }
}
@media only screen and (min-width:980px) {
   a#page-top:hover{
     opacity:.8;
     }
  }